Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 451779 - 98smart-kernel-video validates kernel version incorrectly
Summary: 98smart-kernel-video validates kernel version incorrectly
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: pm-utils
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-17 11:09 UTC by Daniel Walsh
Modified: 2015-03-05 01:20 UTC (History)
3 users (show)

Fixed In Version: pm-utils-1.1.2.3-1.fc10
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-06-22 17:48:12 UTC


Attachments (Terms of Use)
Patch to fix kernel vesion checking (deleted)
2008-06-17 11:11 UTC, Daniel Walsh
no flags Details | Diff

Description Daniel Walsh 2008-06-17 11:09:53 UTC
Description of problem:

98smart-kernel-video

Has a bug in it that is generating and SELinux AVC.

It is trying to write a file to /var

Comment 1 Daniel Walsh 2008-06-17 11:11:27 UTC
Created attachment 309594 [details]
Patch to fix kernel vesion checking


Note You need to log in before you can comment on or make changes to this bug.